div, header{
    background-color:#87ceeb;	
}



img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#flamingo img {
    width: 600px;
    height: auto;  
}
#owl img {
    width: 700px;
    height: auto; 
}
#blue_and_gold_macaw img {
    width: 700px;
    height: auto; 
}
#eagle img {
    height: 700px;
    width: auto; 
}
#budgerigar img {
    width: 600px;
    height: auto; 
}
#ostrich img {
    width: 600px;
    height: auto; 
}
#pigeon img {
    width: 600px;
    height: auto; 
}
#emu img {
    width: 600px;
    height: auto; 
}
#lovebird img {
    width: 600px;
    height: auto; 
}
#great_horned_owl img {
    height: 700px;
    width: auto; 
}



#flamingo .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article3 article7 article7"
    "article2 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#flamingo .glavniGrid > div:not(.grid0):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #f88379; 
    background-color: #f88379;
    display: flex;
    align-items: center; 
}
#flamingo .grid0 { 
    grid-area: header;
}
#flamingo .grid1 {
    grid-area: article1;
}
#flamingo .grid2{ 
    grid-area: article2; 
}     
#flamingo .grid3{ 
    grid-area: article3;
} 
#flamingo .grid4{ 
    grid-area: article4; 
}     
#flamingo .grid5{ 
    grid-area: article5; 
} 
#flamingo .grid6{ 
    grid-area: article6; 
} 
#flamingo .grid7{ 
    grid-area: article7; 
} 
#flamingo .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}
#owl .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "article3 article7 article7"
    "article4 article4 article4"
    "aside aside article5"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#owl .glavniGrid > div:not(.grid0):not(.grid8):not(.grid5) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #ed872d; 
    background-color: #ed872d;
    display: flex;
    align-items: center;
}
#owl .grid0 { 
    grid-area: header;
}
#owl .grid1 {
    grid-area: article1;
}
#owl .grid2{ 
    grid-area: article2; 
}     
#owl .grid3{ 
    grid-area: article3;
} 
#owl .grid4{ 
    grid-area: article4; 
}     
#owl .grid5{ 
    grid-area: article5;
    border-radius: 15px; 
    margin: 180px 30px 180px 30px;
    border: 2px solid #ed872d ; 
    background-color: #ed872d ;
    display: flex;
    align-items: center;
} 
#owl .grid6{ 
    grid-area: article6; 
} 
#owl .grid7{ 
    grid-area: article7; 
} 
#owl .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}
#blue_and_gold_macaw .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "article3 article7 article7"
    "article4 article4 article4"
    "aside aside article5"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#blue_and_gold_macaw .glavniGrid > div:not(.grid0):not(.grid5):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #f4c430; 
    background-color: #f4c430;
    display: flex;
    align-items: center;
}
#blue_and_gold_macaw .grid0 { 
    grid-area: header;
}
#blue_and_gold_macaw .grid1 {
    grid-area: article1;
}
#blue_and_gold_macaw .grid2{ 
    grid-area: article2; 
}     
#blue_and_gold_macaw .grid3{ 
    grid-area: article3;
} 
#blue_and_gold_macaw .grid4{ 
    grid-area: article4; 
}     
#blue_and_gold_macaw .grid5{ 
    grid-area: article5;
    border-radius: 15px; 
    margin: 180px 30px 180px 30px;
    border: 2px solid #f4c430; 
    background-color: #f4c430;
    display: flex;
    align-items: center;
} 
#blue_and_gold_macaw .grid6{ 
    grid-area: article6; 
} 
#blue_and_gold_macaw .grid7{ 
    grid-area: article7; 
} 
#blue_and_gold_macaw .grid8{ 
    grid-area: aside;
    margin-left: 30px;
    margin-top: 30px;
}
#eagle .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article2 article2 article2"
    "article3 article3 article3"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#eagle .glavniGrid > div:not(.grid0):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #b5a642; 
    background-color: #b5a642;
    display: flex;
    align-items: center; 
}
#eagle .grid0 { 
    grid-area: header;
}
#eagle .grid1 {
    grid-area: article1;
}
#eagle .grid2{ 
    grid-area: article2; 
}     
#eagle .grid3{ 
    grid-area: article3;
} 
#eagle .grid4{ 
    grid-area: article4; 
}     
#eagle .grid5{ 
    grid-area: article5; 
} 
#eagle .grid6{ 
    grid-area: article6; 
} 
#eagle .grid7{ 
    grid-area: article7; 
} 
#eagle .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}
#budgerigar .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#budgerigar .glavniGrid > div:not(.grid0):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #ecd540; 
    background-color: #ecd540;
    display: flex;
    align-items: center;
}
#budgerigar .grid0 { 
    grid-area: header;
}
#budgerigar .grid1 {
    grid-area: article1;
}
#budgerigar .grid2{ 
    grid-area: article2; 
}     
#budgerigar .grid3{ 
    grid-area: article3;
} 
#budgerigar .grid4{ 
    grid-area: article4; 
}     
#budgerigar .grid5{ 
    grid-area: article5;
} 
#budgerigar .grid6{ 
    grid-area: article6; 
} 
#budgerigar .grid7{ 
    grid-area: article7; 
} 
#budgerigar .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#ostrich .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article7"
    "article5 article4 article4"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#ostrich .glavniGrid > div:not(.grid0):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #ff7f50; 
    background-color: #ff7f50;
    display: flex;
    align-items: center; 
}
#ostrich .grid0 { 
    grid-area: header;
}
#ostrich .grid1 {
    grid-area: article1;
}
#ostrich .grid2{ 
    grid-area: article2; 
}     
#ostrich .grid3{ 
    grid-area: article3;
} 
#ostrich .grid4{ 
    grid-area: article4; 
}     
#ostrich .grid5{ 
    grid-area: article5; 
} 
#ostrich .grid6{ 
    grid-area: article6; 
} 
#ostrich .grid7{ 
    grid-area: article7; 
} 
#ostrich .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#pigeon .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#pigeon .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #808080; 
    background-color: #808080;
    display: flex;
    align-items: center;
}
#pigeon .grid0 { 
    grid-area: header;
}
#pigeon .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 80px 30px 80px 30px;
    border: 2px solid #808080; 
    background-color: #808080;
    display: flex;
    align-items: center;
}
#pigeon .grid2{ 
    grid-area: article2; 
}     
#pigeon .grid3{ 
    grid-area: article3;
} 
#pigeon .grid4{ 
    grid-area: article4; 
}     
#pigeon .grid5{ 
    grid-area: article5;
} 
#pigeon .grid6{ 
    grid-area: article6; 
} 
#pigeon .grid7{ 
    grid-area: article7; 
} 
#pigeon .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#emu .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article7"
    "article5 article4 article4"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#emu .glavniGrid > div:not(.grid0):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #98817b; 
    background-color: #98817b;
    display: flex;
    align-items: center; 
}
#emu .grid0 { 
    grid-area: header;
}
#emu .grid1 {
    grid-area: article1;
}
#emu .grid2{ 
    grid-area: article2; 
}     
#emu .grid3{ 
    grid-area: article3;
} 
#emu .grid4{ 
    grid-area: article4; 
}     
#emu .grid5{ 
    grid-area: article5; 
} 
#emu .grid6{ 
    grid-area: article6; 
} 
#emu .grid7{ 
    grid-area: article7; 
} 
#emu .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#lovebird .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#lovebird .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #32cd32; 
    background-color: #32cd32;
    display: flex;
    align-items: center;
}
#lovebird .grid0 { 
    grid-area: header;
}
#lovebird .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #32cd32; 
    background-color: #32cd32;
    display: flex;
    align-items: center;
}
#lovebird .grid2{ 
    grid-area: article2; 
}     
#lovebird .grid3{ 
    grid-area: article3;
} 
#lovebird .grid4{ 
    grid-area: article4; 
}     
#lovebird .grid5{ 
    grid-area: article5;
} 
#lovebird .grid6{ 
    grid-area: article6; 
} 
#lovebird .grid7{ 
    grid-area: article7; 
} 
#lovebird .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#great_horned_owl .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article2 article2 article2"
    "article3 article3 article3"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#great_horned_owl .glavniGrid > div:not(.grid0):not(.grid4):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #665d1e; 
    background-color: #665d1e;
    display: flex;
    align-items: center; 
}
#great_horned_owl .grid0 { 
    grid-area: header;
}
#great_horned_owl .grid1 {
    grid-area: article1;
}
#great_horned_owl .grid2{ 
    grid-area: article2; 
}     
#great_horned_owl .grid3{ 
    grid-area: article3;
} 
#great_horned_owl .grid4{ 
    grid-area: article4; 
    border-radius: 15px; 
    margin: 110px 60px 110px 60px;
    border: 2px solid #665d1e; 
    background-color: #665d1e;
    display: flex;
    align-items: center;
}     
#great_horned_owl .grid5{ 
    grid-area: article5; 
} 
#great_horned_owl .grid6{ 
    grid-area: article6; 
} 
#great_horned_owl .grid7{ 
    grid-area: article7; 
} 
#great_horned_owl .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}